<?php
  
$gm = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `GAMES_USERS` WHERE `USER_ID` = '".$user['ID']."'");

ECHO "<a href='/modules/?path=games&section=users&id=".$user['ID']."'><div class='list-menu hover'>";

S_ICONS('gamepad', 'small', '#6CCDD6', '#4D99A0');

ECHO " <span class='menu-icons-optimize'>".LG('Онлайн игры')." <span class='count'>".$gm."</span></span>";

ECHO "</div></a>";
  
?>